﻿
/* NEW MC STYLES */

.mc-messages {
    padding: 5px;
    min-width: 260px;
}

.mc-message {
    padding: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
}

    .mc-message:hover {
        background-color: lightyellow;
        border-bottom: 1px solid #666;
    }

    .mc-message .mc-message-from,
    .mc-message .mc-message-date {
        font-size: 10px;
        text-transform: uppercase;
        color: #666;
    }

    .mc-message .mc-message-subject {
        margin-top: 10px;
        color: #333;
        font-size: 12px;
    }

/* END OF NEW MC STYLES */

.gridStyle {
    border: 1px solid rgb(212,212,212);
    /*height: 500px;*/
}


.mc-control {
    width: auto;
}

.clearfix {
    /*height: 40px;*/
}

.clearf:after {
    content: "";
    display: table;
    clear: both;
}

.select {
    width: 186px;
}

.msg-items {
    /*width: 300px;*/
}

div.collapse.navbar-collapse.navbar-ex1-collapse ul li, li.dropdown.alerts-dropdown.open .dropdown-menu li {
    height: 28px;
}

li.dropdown.alerts-dropdown.open .dropdown-menu li {
    height: 40px;
}

div.collapse.navbar-collapse.navbar-ex1-collapse ul li, li.dropdown.alerts-dropdown.open .dropdown-menu li {
    height: 28px;
}

div.collapse.navbar-collapse.navbar-ex1-collapse ul li {
    height: 55px;
}

.msg-item {
    /*height: 62px !important;*/
}

.unreaditem {
    background-color: #faf6ce;
}

.selected {
    background-color: #f2ea93;
}

.message-from {
    font-size: 10px;
    font-weight: normal;
    color: #d19951;
}

.message-subject {
    font-size: 11px;
    font-weight: bold;
}

ul.dropdown-menu li a {
    display: block;
}

.message-subject a {
    color: #4b6177;
    text-decoration: none;
}

.unread {
    color: #d05555 !important;
}

.unread {
    color: #d05555;
}

a {
    color: #428bca;
    text-decoration: none;
}

a {
    background: transparent;
}

a {
    color: #4b6177;
}

.message-date {
    font-size: 10px;
    font-weight: normal;
    color: #585857;
    margin-top: -4px;
    display: block;
    clear: both;
    line-height: 13px;
}

.msg-item:hover {
    background: gold;
}

.margin-r3-t2 {
    margin-right: 5px;
}

.marg-tp-10 {
    margin-top: 10px;
}

li.btn-sm.button_mn {
    font-size: 17px;
    text-align: center;
}

    li.btn-sm.button_mn a {
        border: 1px solid #dc7528;
        border-radius: 10px !important;
    }
